bgav_edl_s Struct Reference
Decoding of multimedia streams » EDL support

EDL structure. More...

`#include <avdec.h>`

## Data Fields

int | num_tracks
| Number of logical tracks. More...
bgav_edl_track_t * | tracks
| Logical tracks. More...
char * | url
| Filename if all streams are from the same file. More...

## Detailed Description

EDL structure.

## Field Documentation

int bgav_edl_s::num_tracks

Number of logical tracks.

bgav_edl_track_t* bgav_edl_s::tracks

Logical tracks.

char* bgav_edl_s::url

Filename if all streams are from the same file.

The documentation for this struct was generated from the following file:

- /build/gmerlin-avdecoder-5pTgy1/gmerlin-avdecoder-1.2.0~dfsg/include/avdec.h